Debian Bug report logs - #130820
ITA: e3 -- A very small editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adrian Bunk <bunk@fs.tum.de>

Date: Fri, 25 Jan 2002 20:18:02 UTC

Severity: normal

Fixed in version e3/2.0-3

Done: Pawel Wiecek <coven@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#130820; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@fs.tum.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@fs.tum.de>
To: submit@bugs.debian.org
Subject: O: e3 -- A very small editor
Date: Fri, 25 Jan 2002 21:11:58 +0100 (CET)
Package: wnpp

Package: e3
Priority: optional
Section: editors
Installed-Size: 46
Maintainer: Adrian Bunk <bunk@fs.tum.de>
Architecture: i386
Version: 2.0-1
Filename: pool/main/e/e3/e3_2.0-1_i386.deb
Size: 29626
MD5sum: d068b13bc8d96743d72e94dc19c31da7
Description: A very small editor
 This package contains an editor you can call via the following links:
   - e3em: Emacs-like key bindings
   - e3vi: Vi-like key bindings
   - e3pi: Pico-like key bindings
   - e3ne: Nedit-like key bindings
   - e3ws: Wordstar-like key bindings
 .
 e3 has the following advantages over other editors:
   - it has no library dependencies
   - one very small binary (only 10 kB) that gives you 5 editors








Changed Bug title. Request was from "Pawel Wiecek" <coven@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Pawel Wiecek <coven@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adrian Bunk <bunk@fs.tum.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 130820-close@bugs.debian.org (full text, mbox):

From: Pawel Wiecek <coven@debian.org>
To: 130820-close@bugs.debian.org
Subject: Bug#130820: fixed in e3 2.0-3
Date: Fri, 01 Feb 2002 14:57:18 -0500
We believe that the bug you reported is fixed in the latest version of
e3, which has been installed in the Debian FTP archive:

e3_2.0-3.diff.gz
  to pool/main/e/e3/e3_2.0-3.diff.gz
e3_2.0-3.dsc
  to pool/main/e/e3/e3_2.0-3.dsc
e3_2.0-3_i386.deb
  to pool/main/e/e3/e3_2.0-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 130820@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pawel Wiecek <coven@debian.org> (supplier of updated e3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  1 Feb 2002 14:11:04 +0100
Source: e3
Binary: e3
Architecture: source i386
Version: 2.0-3
Distribution: unstable
Urgency: low
Maintainer: Pawel Wiecek <coven@debian.org>
Changed-By: Pawel Wiecek <coven@debian.org>
Description: 
 e3         - A very small editor
Closes: 130820
Changes: 
 e3 (2.0-3) unstable; urgency=low
 .
   * New maintainer (closes: #130820)
   * Refreshed package a bit -- new debhelper, updated standards-version
   * I had to convert one short jump to a long one -- otherwise nasm produced
     error. I'd have to examine it further...
Files: 
 40b1758cf0ecb1904114a89e6c98ff93 592 editors optional e3_2.0-3.dsc
 b59dd28013d300fc078ad1927f6deb1c 3133 editors optional e3_2.0-3.diff.gz
 c9db6a122ef579e296388975b639e5e2 30032 editors optional e3_2.0-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8WpRbBOdjEO/Bh3ARAin3AJ43fF0K7ODKDNQ9KseguFX9zSxm1gCeMaYf
138s7ewwaZwl/Rok7xDTxIU=
=encj
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:26:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.